System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Contains the XML representing the serialized value of the setting. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Compares the current instance to the specified object.

  true if the instance is equal to the specified object; otherwise, false.

  The object to compare.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Gets a unique value representing the current instance.

  A unique value representing the current instance.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.MonoTODO
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNode To be added. To be added.

  Gets or sets the value of a object by using an object.